<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintTop_toTopOf="parent"
        android:src="@mipmap/ic_favorite_top_bg"
        app:layout_constraintDimensionRatio="h,1125:661"/>

    <com.example.base.widget.TitleBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/mTitleBar"
        style="@style/Custom.TitleBar"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:navigationIcon="@drawable/ic_back_black"
        app:title="订单"/>

    <com.angcyo.tablayout.DslTabLayout
        android:id="@+id/tabLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_34"
        android:layout_marginTop="@dimen/dp_12"
        app:layout_constraintTop_toBottomOf="@id/mTitleBar"
        app:tab_deselect_color="@color/color_1a1a1a"
        app:tab_draw_indicator="false"
        app:tab_enable_gradient_text_size="false"
        app:tab_enable_text_bold="false"
        app:tab_item_auto_equ_width="false"
        app:tab_select_color="@color/color_125ffe"
        app:tab_text_max_size="@dimen/sp_16"
        app:tab_text_min_size="@dimen/sp_14">

        <TextView
            android:layout_width="@dimen/dp_54"
            android:layout_height="@dimen/dp_34"
            android:layout_marginStart="@dimen/dp_16"
            android:background="@drawable/shape_white_cor6"
            android:gravity="center"
            android:text="全部" />

        <TextView
            android:layout_width="@dimen/dp_54"
            android:layout_height="@dimen/dp_34"
            android:layout_marginStart="@dimen/dp_12"
            android:background="@drawable/shape_white_cor6"
            android:gravity="center"
            android:text="待支付" />

        <TextView
            android:layout_width="@dimen/dp_54"
            android:layout_height="@dimen/dp_34"
            android:layout_marginStart="@dimen/dp_12"
            android:background="@drawable/shape_white_cor6"
            android:gravity="center"
            android:text="已支付" />

    </com.angcyo.tablayout.DslTabLayout>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/dp_9"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tabLayout" />
</androidx.constraintlayout.widget.ConstraintLayout>